## rust-ntpd 1.1.2

=== debian/changelog ===
rust-ntpd (1.1.2-1) unstable; urgency=medium

  * Package ntpd 1.1.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 01 Feb 2024 13:47:59 +0100

rust-ntpd (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.1.1 from crates.io using debcargo 2.6.1
  * Update debian/control from relavent parts of debian/control.debcargo.hint,
    among other things this adds support for toml 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 17:44:51 +0000

rust-ntpd (1.1.1-1) unstable; urgency=medium

  * Package ntpd 1.1.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 25 Jan 2024 09:07:40 +0100

rust-ntpd (1.1.0-3) unstable; urgency=medium

  * Package ntpd 1.1.0 from crates.io using debcargo 2.6.1
  * refresh the control with recent changes

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 16 Dec 2023 13:32:04 +0100

rust-ntpd (1.1.0-2) unstable; urgency=medium

  * Package ntpd 1.1.0 from crates.io using debcargo 2.6.0
  * enable collapse_features = true
    autopkgtest is failing with librust-ntpd+unstable-nts-pool-dev missing

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Dec 2023 19:05:00 +0100

rust-ntpd (1.1.0-1) unstable; urgency=medium

  * Package ntpd 1.1.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Dec 2023 11:52:34 +0100

rust-ntpd (1.0.0-5) unstable; urgency=medium

  * Package ntpd 1.0.0 from crates.io using debcargo 2.6.0
  * Move ntpd-rs-metrics into its own package

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Oct 2023 12:37:00 +0100

rust-ntpd (1.0.0-4) unstable; urgency=medium

  * Package ntpd 1.0.0 from crates.io using debcargo 2.6.0
  * Fix the postinst script

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Oct 2023 08:44:36 +0200

rust-ntpd (1.0.0-3) unstable; urgency=medium

  * Package ntpd 1.0.0 from crates.io using debcargo 2.6.0
  * Create the ntpd-rs user for the ntp-daemon service
  * Install the configuration files in etc/ntpd-rs/ntp.toml

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Oct 2023 23:43:13 +0200

rust-ntpd (1.0.0-2) unstable; urgency=medium

  * Package ntpd 1.0.0 from crates.io using debcargo 2.6.0
  * Update of the copyright. it moved from
    Internet Security Research Group => Tweede Golf

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Oct 2023 21:48:04 +0200

rust-ntpd (1.0.0-1) unstable; urgency=medium

  * Package ntpd 1.0.0 from crates.io using debcargo 2.6.0
    (Closes: #1039971)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Oct 2023 00:00:16 +0200
