=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --all-features
Features: test-name=rust-ntpd:@
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --no-default-features --features __internal-fuzz
Features: test-name=librust-ntpd-dev:__internal-fuzz
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets
Features: test-name=librust-ntpd-dev:default
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --no-default-features --features hardware-timestamping
Features: test-name=librust-ntpd-dev:hardware-timestamping
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --no-default-features --features unstable_ntpv5
Features: test-name=librust-ntpd-dev:unstable_ntpv5
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --no-default-features --features unstable_nts-pool
Features: test-name=librust-ntpd-dev:unstable_nts-pool
Depends: dh-cargo (>= 18), librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.1.2-~~), librust-ntp-proto-1+default-dev (>= 1.1.2-~~), librust-tokio-rustls-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.1.2 --all-targets --no-default-features
Features: test-name=librust-ntpd-dev:
