## rust-ntpd 1.1.3

=== debian/changelog ===
rust-ntpd (1.1.3-1build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:28:50 +0200

rust-ntpd (1.1.3-1) unstable; urgency=medium

  * Package ntpd 1.1.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Jun 2024 10:29:46 +0200
