=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libstd-rust-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.22-~~),
  librust-libc-0.2+default-dev (>= 0.2.145-~~),
- librust-ntp-os-clock-1+default-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+default-dev (>= 1.1.2-~~),
- librust-ntp-udp-1+default-dev (>= 1.1.2-~~),
+ librust-ntp-os-clock-1+default-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+default-dev (>= 1.1.3-~~),
+ librust-ntp-udp-1+default-dev (>= 1.1.3-~~),
  librust-rand-0.8+default-dev,
  librust-rustls-0.21+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
@@ -51,12 +51,12 @@
  ${misc:Depends},
  librust-async-trait-0.1+default-dev (>= 0.1.22-~~),
  librust-libc-0.2+default-dev (>= 0.2.145-~~),
- librust-ntp-os-clock-1+default-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+default-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+ntpv5-dev (>= 1.1.2-~~),
- librust-ntp-proto-1+nts-pool-dev (>= 1.1.2-~~),
- librust-ntp-udp-1+default-dev (>= 1.1.2-~~),
+ librust-ntp-os-clock-1+default-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+default-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+ntpv5-dev (>= 1.1.3-~~),
+ librust-ntp-proto-1+nts-pool-dev (>= 1.1.3-~~),
+ librust-ntp-udp-1+default-dev (>= 1.1.3-~~),
  librust-rand-0.8+default-dev,
  librust-rustls-0.21+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
