## rust-ntpd 1.4.0

=== debian/changelog ===
rust-ntpd (1.4.0-6) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.8
  * Update overridden control file for new debcargo.
  * Switch to rustls 0.23.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 16:14:22 +0000

rust-ntpd (1.4.0-5) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.7
  * Update dependencies in overridden control file.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Mar 2025 09:48:51 +0000

rust-ntpd (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.6
  * Remove debian build-dependency on ntp-os-clock crate, upstream has already
    removed the Cargo dependency. 
  * Skip test_validate_good, it needs data from other parts of the upstream workspace.
  * Mark autopkgtests for default feature as not-broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Mar 2025 15:53:34 +0000

rust-ntpd (1.4.0-3) unstable; urgency=medium

  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.6
  * Disable autopkgtest for now: we have the binaries to test it

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2025 12:21:54 +0100

rust-ntpd (1.4.0-2) unstable; urgency=medium

  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.5
  * Add librust-clock-steering-dev to the build deps

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2025 10:05:58 +0100

rust-ntpd (1.4.0-1) unstable; urgency=medium

  * Package ntpd 1.4.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 19 Feb 2025 23:50:05 +0100
