=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --all-features
Features: test-name=rust-ntpd:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets
Features: test-name=librust-ntpd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features --features hardware-timestamping
Features: test-name=librust-ntpd-dev:hardware-timestamping
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features --features run_tokio_rustls_tests
Features: test-name=librust-ntpd-dev:run_tokio_rustls_tests
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features --features rustls23
Features: test-name=librust-ntpd-dev:rustls23
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features --features unstable_ntpv5
Features: test-name=librust-ntpd-dev:unstable_ntpv5
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features --features unstable_nts-pool
Features: test-name=librust-ntpd-dev:unstable_nts-pool
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.4.0 --all-targets --no-default-features
Features: test-name=librust-ntpd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
