## rust-ntpd 1.6.2

=== debian/changelog ===
rust-ntpd (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.6.2 from crates.io using debcargo 2.7.11
    - drop default RRR³ "no" value
    - split Build-Depends into -Arch/-Indep
    - switch to dh-sequence-cargo
    - bump Standards-Version to 4.7.2
    - bump DH compat to 13
  * Fix ntp-proto rustls-platform-verifier usage and add versioned Depends

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 24 Oct 2025 20:44:35 +0200

rust-ntpd (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.6.2 from crates.io using debcargo 2.7.8
    + New upstream fixes CVE-2025-58066 (Closes: #1112511)
  * Drop disable-other-rustls.diff, upstream now only supports a single
    version of rustls.
  * Add patch to explicitly select ring backend for rustls.
  * Update overridden control file.
  * Reduce context in skip-test-validate-good.patch so it applies cleanly
    to new upstream.
  * Disable pps support because rust-pps-time is not in Debian
  * Disable "daemon" tests because they need a running daemon.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Aug 2025 04:08:42 +0000
