=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: rust-ntpd
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  help2man,
- cargo:native,
- rustc:native (>= 1.70),
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.71),
  libstd-rust-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.67-~~),
  librust-clock-steering-0.2+default-dev (>= 0.2.1-~~),
- librust-libc-0.2+default-dev (>= 0.2.145-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~),
- librust-ntp-proto-1+rustls23-dev (>= 1.4.0-~~),
+ librust-libc-0.2+default-dev (>= 0.2.150-~~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-4~),
  librust-rand-0.8+default-dev,
+ librust-rustls-0.23+logging-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+ring-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+std-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+tls12-dev (>= 0.23.16-~~),
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-serde-json-1+default-dev,
@@ -35,12 +38,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntpd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntpd
 Homepage: https://github.com/pendulum-project/ntpd-rs
 X-Cargo-Crate: ntpd
-Rules-Requires-Root: no
 
 Package: librust-ntpd-dev
 Architecture: any
@@ -49,14 +51,14 @@
  ${misc:Depends},
  librust-async-trait-0.1+default-dev (>= 0.1.67-~~),
  librust-clock-steering-0.2+default-dev (>= 0.2.1-~~),
- librust-libc-0.2+default-dev (>= 0.2.145-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.4.0-~~),
- librust-ntp-proto-1+ntpv5-dev (>= 1.4.0-~~),
- librust-ntp-proto-1+nts-pool-dev (>= 1.4.0-~~),
- librust-ntp-proto-1+rustls23-dev (>= 1.4.0-~~),
+ librust-libc-0.2+default-dev (>= 0.2.150-~~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-4~),
+ librust-ntp-proto-1+nts-pool-dev (>= 1.6.2-4~),
  librust-rand-0.8+default-dev,
- librust-rustls-0.23+logging-dev,
- librust-rustls-0.23+tls12-dev,
+ librust-rustls-0.23+logging-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+ring-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+std-dev (>= 0.23.16-~~),
+ librust-rustls-0.23+tls12-dev (>= 0.23.16-~~),
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-serde-json-1+default-dev,
@@ -69,9 +71,6 @@
  librust-tokio-1+net-dev (>= 1.32-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.32-~~),
  librust-tokio-1+sync-dev (>= 1.32-~~),
- librust-tokio-rustls-0.26+logging-dev,
- librust-tokio-rustls-0.26+ring-dev,
- librust-tokio-rustls-0.26+tls12-dev,
  librust-toml+parse-dev (<< 0.9.0-~~),
  librust-toml+parse-dev (>= 0.6.0-~~),
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
@@ -79,36 +78,27 @@
  librust-tracing-subscriber-0.3+fmt-dev,
  librust-tracing-subscriber-0.3+std-dev
 Provides:
- librust-ntpd+--internal-fuzz-dev (= ${binary:Version}),
  librust-ntpd+default-dev (= ${binary:Version}),
  librust-ntpd+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd+unstable-ntpv5-dev (= ${binary:Version}),
  librust-ntpd+unstable-nts-pool-dev (= ${binary:Version}),
  librust-ntpd-1-dev (= ${binary:Version}),
- librust-ntpd-1+--internal-fuzz-dev (= ${binary:Version}),
  librust-ntpd-1+default-dev (= ${binary:Version}),
  librust-ntpd-1+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1+unstable-ntpv5-dev (= ${binary:Version}),
  librust-ntpd-1+unstable-nts-pool-dev (= ${binary:Version}),
- librust-ntpd-1.4-dev (= ${binary:Version}),
- librust-ntpd-1.4+--internal-fuzz-dev (= ${binary:Version}),
- librust-ntpd-1.4+default-dev (= ${binary:Version}),
- librust-ntpd-1.4+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1.4+unstable-ntpv5-dev (= ${binary:Version}),
- librust-ntpd-1.4+unstable-nts-pool-dev (= ${binary:Version}),
- librust-ntpd-1.4.0-dev (= ${binary:Version}),
- librust-ntpd-1.4.0+--internal-fuzz-dev (= ${binary:Version}),
- librust-ntpd-1.4.0+default-dev (= ${binary:Version}),
- librust-ntpd-1.4.0+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1.4.0+unstable-ntpv5-dev (= ${binary:Version}),
- librust-ntpd-1.4.0+unstable-nts-pool-dev (= ${binary:Version})
+ librust-ntpd-1.6-dev (= ${binary:Version}),
+ librust-ntpd-1.6+default-dev (= ${binary:Version}),
+ librust-ntpd-1.6+hardware-timestamping-dev (= ${binary:Version}),
+ librust-ntpd-1.6+unstable-nts-pool-dev (= ${binary:Version}),
+ librust-ntpd-1.6.2-dev (= ${binary:Version}),
+ librust-ntpd-1.6.2+default-dev (= ${binary:Version}),
+ librust-ntpd-1.6.2+hardware-timestamping-dev (= ${binary:Version}),
+ librust-ntpd-1.6.2+unstable-nts-pool-dev (= ${binary:Version})
 Description: Full-featured implementation of NTP with NTS support - Rust source code
  This package contains the source for the Rust ntpd crate, packaged by debcargo
  for use with cargo and dh-cargo.
 
 Package: ntpd-rs
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
