=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.6.2 --all-targets --all-features
Features: test-name=rust-ntpd:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.6.2-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, librust-tokio-rustls-0.26+tls12-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.6.2 --all-targets
Features: test-name=librust-ntpd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.6.2-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, librust-tokio-rustls-0.26+tls12-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.6.2 --all-targets --no-default-features --features hardware-timestamping
Features: test-name=librust-ntpd-dev:hardware-timestamping
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.6.2-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, librust-tokio-rustls-0.26+tls12-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.6.2 --all-targets --no-default-features --features unstable_nts-pool
Features: test-name=librust-ntpd-dev:unstable_nts-pool
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.6.2-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, librust-tokio-rustls-0.26+tls12-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.6.2 --all-targets --no-default-features
Features: test-name=librust-ntpd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.6.2-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, librust-tokio-rustls-0.26+tls12-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
