## rust-ntpd 1.7.1

=== debian/changelog ===
rust-ntpd (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.7.1 from crates.io using debcargo 2.7.11
  * Rebuild against librust-ntp-proto-dev with #1127929 CVE-2026-26076 fixed

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 22:41:45 +0100

rust-ntpd (1.6.2-4) unstable; urgency=medium

  * Team upload.
  * Adapt d/rules to upcoming dh-cargo changes

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 09 Feb 2026 19:53:52 +0100

rust-ntpd (1.6.2-3) unstable; urgency=medium

  * Team upload.
  * Package ntpd 1.6.2 from crates.io using debcargo 2.7.11
  * Use rustls-platform-verifier directly rather than via ntp-proto to make
    testing easier and to ensure this package doesn't get missed during future
    rustls-platform-verifier updates.
  * Bump dependency on toml crate to 0.9 and enable the "std" and "serde"
    features.
  * Update overridden control file.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 11 Dec 2025 01:48:24 +0000
