=== debian/control ===
--- 
+++ 
@@ -3,23 +3,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- help2man,
+ help2man
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.71),
+ rustc:native (>= 1.88),
  libstd-rust-dev,
- librust-async-trait-0.1+default-dev (>= 0.1.67-~~),
  librust-clock-steering-0.2+default-dev (>= 0.2.1-~~),
  librust-libc-0.2+default-dev (>= 0.2.150-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-4~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~),
  librust-rand-0.8+default-dev,
  librust-rustls-0.23+logging-dev (>= 0.23.16-~~),
  librust-rustls-0.23+ring-dev (>= 0.23.16-~~),
  librust-rustls-0.23+std-dev (>= 0.23.16-~~),
- librust-rustls-0.23+tls12-dev (>= 0.23.16-~~),
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-serde-json-1+default-dev,
- librust-thiserror-1+default-dev (>= 1.0.10-~~),
  librust-timestamped-socket-0.2+default-dev (>= 0.2.2-~~),
  librust-tokio-1+default-dev (>= 1.32-~~),
  librust-tokio-1+fs-dev (>= 1.32-~~),
@@ -29,8 +26,9 @@
  librust-tokio-1+net-dev (>= 1.32-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.32-~~),
  librust-tokio-1+sync-dev (>= 1.32-~~),
- librust-toml+parse-dev (<< 0.9.0-~~),
- librust-toml+parse-dev (>= 0.6.0-~~),
+ librust-toml-0.9+parse-dev,
+ librust-toml-0.9+serde-dev,
+ librust-toml-0.9+std-dev,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
  librust-tracing-subscriber-0.3+ansi-dev,
  librust-tracing-subscriber-0.3+fmt-dev,
@@ -49,16 +47,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-trait-0.1+default-dev (>= 0.1.67-~~),
  librust-clock-steering-0.2+default-dev (>= 0.2.1-~~),
  librust-libc-0.2+default-dev (>= 0.2.150-~~),
- librust-ntp-proto-1+--internal-api-dev (>= 1.6.2-4~),
- librust-ntp-proto-1+nts-pool-dev (>= 1.6.2-4~),
+ librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~),
  librust-rand-0.8+default-dev,
  librust-rustls-0.23+logging-dev (>= 0.23.16-~~),
  librust-rustls-0.23+ring-dev (>= 0.23.16-~~),
  librust-rustls-0.23+std-dev (>= 0.23.16-~~),
- librust-rustls-0.23+tls12-dev (>= 0.23.16-~~),
  librust-serde-1+default-dev (>= 1.0.145-~~),
  librust-serde-1+derive-dev (>= 1.0.145-~~),
  librust-serde-json-1+default-dev,
@@ -71,8 +66,9 @@
  librust-tokio-1+net-dev (>= 1.32-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.32-~~),
  librust-tokio-1+sync-dev (>= 1.32-~~),
- librust-toml+parse-dev (<< 0.9.0-~~),
- librust-toml+parse-dev (>= 0.6.0-~~),
+ librust-toml-0.9+parse-dev,
+ librust-toml-0.9+serde-dev,
+ librust-toml-0.9+std-dev,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
  librust-tracing-subscriber-0.3+ansi-dev,
  librust-tracing-subscriber-0.3+fmt-dev,
@@ -80,22 +76,17 @@
 Provides:
  librust-ntpd+default-dev (= ${binary:Version}),
  librust-ntpd+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd+unstable-nts-pool-dev (= ${binary:Version}),
  librust-ntpd-1-dev (= ${binary:Version}),
  librust-ntpd-1+default-dev (= ${binary:Version}),
  librust-ntpd-1+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1+unstable-nts-pool-dev (= ${binary:Version}),
- librust-ntpd-1.6-dev (= ${binary:Version}),
- librust-ntpd-1.6+default-dev (= ${binary:Version}),
- librust-ntpd-1.6+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1.6+unstable-nts-pool-dev (= ${binary:Version}),
- librust-ntpd-1.6.2-dev (= ${binary:Version}),
- librust-ntpd-1.6.2+default-dev (= ${binary:Version}),
- librust-ntpd-1.6.2+hardware-timestamping-dev (= ${binary:Version}),
- librust-ntpd-1.6.2+unstable-nts-pool-dev (= ${binary:Version})
+ librust-ntpd-1.7-dev (= ${binary:Version}),
+ librust-ntpd-1.7+default-dev (= ${binary:Version}),
+ librust-ntpd-1.7+hardware-timestamping-dev (= ${binary:Version}),
+ librust-ntpd-1.7.1-dev (= ${binary:Version}),
+ librust-ntpd-1.7.1+default-dev (= ${binary:Version}),
+ librust-ntpd-1.7.1+hardware-timestamping-dev (= ${binary:Version})
 Description: Full-featured implementation of NTP with NTS support - Rust source code
- This package contains the source for the Rust ntpd crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "ntpd"
 
 Package: ntpd-rs
 Architecture: any
