=== debian/rules ===
--- 
+++ 
@@ -26,12 +26,23 @@
 
 	dh_installman -O--buildsystem=cargo
 
+override_dh_auto_install-arch:
+	dh_auto_install -plibrust-ntpd-dev
+	# -f for dh-cargo < 0.33 compat
+	dh_auto_install -pntpd-rs -- --bin ntp-ctl --bin ntp-daemon -f
+	# -f for dh-cargo < 0.33 compat
+	dh_auto_install -pntpd-rs-metrics -- --bin ntp-metrics-exporter -f
+
 override_dh_install:
 	mkdir -p debian/ntpd-rs/etc/ntpd-rs/
 	cp docs/examples/conf/ntp.toml.default debian/ntpd-rs/etc/ntpd-rs/ntp.toml
+
+	# dh-cargo < 0.33 compat in case it got installed into the wrong dir
+	mkdir -p debian/ntpd-rs/usr/bin || true
+	mv debian/ntpd-rs-metrics/usr/bin/ntp-ctl debian/ntpd-rs/usr/bin || true
+	mv debian/ntpd-rs-metrics/usr/bin/ntp-daemon debian/ntpd-rs/usr/bin || true
+
 	dh_install
-	# our tooling install it regardless
-	rm -f debian/ntpd-rs-metrics/usr/bin/ntp-ctl debian/ntpd-rs-metrics/usr/bin/ntp-daemon
 
 
 override_dh_dwz:
