=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.7.1 --all-targets --all-features
Features: test-name=rust-ntpd:@
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.7.1-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.7.1 --all-targets
Features: test-name=librust-ntpd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.7.1-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.7.1 --all-targets --no-default-features --features hardware-timestamping
Features: test-name=librust-ntpd-dev:hardware-timestamping
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.7.1-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntpd 1.7.1 --all-targets --no-default-features
Features: test-name=librust-ntpd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88), librust-ntp-proto-1+--internal-api-dev (>= 1.7.1-~~), librust-ntp-proto-1+--internal-test-dev (>= 1.7.1-~~), librust-tokio-rustls-0.26+default-dev, librust-tokio-rustls-0.26+logging-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
